package daben;
import javax.ejb.EJBObject;
import java.rmi.RemoteException;

public interface Customer extends EJBObject //实体Bean：Customer的远程接口 
{
  Long getId() throws RemoteException;
  String getKhmc() throws RemoteException;

  void setKhmc(String newKhmc) throws RemoteException;

  String getKhlxr() throws RemoteException;

  void setKhlxr(String newKhlxr) throws RemoteException;

  String getKhdz() throws RemoteException;

  void setKhdz(String newKhdz) throws RemoteException;

  String getDh() throws RemoteException;

  void setDh(String newDh) throws RemoteException;

  String getDzyj() throws RemoteException;

  void setDzyj(String newDzyj) throws RemoteException;

  String getYhzh() throws RemoteException;

  void setYhzh(String newYhzh) throws RemoteException;

  String getJsfs() throws RemoteException;

  void setJsfs(String newJsfs) throws RemoteException;

  String getJshb() throws RemoteException;

  void setJshb(String newJshb) throws RemoteException;
}